/*=====栏目页-common=====*/
.lShodow2{box-shadow:0 0.04rem 0.14rem 0 rgba(0, 0, 0, 0.08);}
.col-carousel .swiper-slide{width: 100%;padding-left: 0.32rem;}
.col-carousel .lx{display: block;/*background-color: #fff;*//*width:3rem;*/text-align: center;margin-top: 0.3rem;font-size: 0.24rem;color: #333;/*height: 4.3rem;*/line-height: 1.8rem;margin-right: 0.3rem;/*margin-left:0.2rem;*/float: left;}
.col-carousel .lx .tshodow11{
	font-size: 15px;
	text-align: left;
	/*height: 192px;*/line-height: 18px;text-shadow: 0rem 0rem 0rem;    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:5;margin: -20px 10px 0px 10px;color: #999999;
}
/*.col-carousel .lx:nth-child(3n){margin-right: 0;}*/
.col-carousel .lx div{line-height: 0.4rem;vertical-align: middle;display: inline-block;font-family:"PingFang SC", serif;font-weight: 700;background: seagreen;width: 100%;height: 1.2rem;margin-top: -30px;box-shadow: #666 0px 0px 5px;}
.col-carousel .lx div span{
	text-align: center;font-family: "PingFang SC", serif;vertical-align: middle;display: inline-block;line-height: 1.2rem;
	font-size: 20px;
}
.col-carousel .lx .pt{
	height: 40px;
	line-height: 40px;
	margin: 20px auto;
	font-size: 13px;
	background: #E4E4E4;
}
.col-carousel .swiper-pagination{position: static;margin-top: 0.3rem;}
.col-carousel .swiper-pagination-bullet{text-align: center ;width: 7px;height: 7px;margin: 0 7px !important;filter: Alpha(Opacity=100);opacity:1;background: #ccc;}
.col-carousel .swiper-pagination-bullet-active{background: #666;}
.col_qa .img,.col_qa a{display: block;}
.col_qa a{padding: 0 4.27%;}
.col_qa dl{line-height: 0.42rem;margin-bottom: 0.42rem;}
.col_qa dt{margin-bottom: 0.14rem;}
.col_qa dt h4{font-size: 0.3rem;color: #333;font-weight: 800;overflow: hidden;white-space: nowrap;text-overflow:ellipsis; }
.col_qa dd p{font-size: 0.24rem;color: #999;width: 88%;text-align: justify;overflow: hidden;text-overflow:ellipsis;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.col_qa dt .img{width: 0.24rem;margin: 0.08rem 0.15rem 0 0;}
.col_qa dd .img{width: 0.26rem;margin: 0.07rem 0.15rem 0 0.4rem;}
.row{display: flex;flex-direction: row;}
/*-------------------公司注册---------------------*/
.gszc_banner{width: 100%;height: 7.49rem;}
.gszc_banner p{color: #fff;    width: 80%;
    margin: auto;
    font-size: 0.35rem;
    line-height: 0.5rem;
text-align: center;padding-top: 2rem;font-family:"PingFang SC", serif;}
.gszc_banner p span{display: block;font-size: 0.45rem;font-weight: bold;margin-bottom: 0.24rem;}
.gszc_o{width: 100%;padding-top: 0.59rem;background: #f2f2f2;}
.gszc_o .index_hx_o .po{/*width: 4.5rem;*/margin: 10px auto;}
.gszc_o .index_hx_o .po span{width:3.8rem;background: #f2f2f2;margin:0px auto;}
.gszc_o .index_hx_o .pt{margin: 0.34rem;font-size: 0.5rem;color: #999999;}
.gszc_o_o{margin-top: 0.58rem;padding-bottom: 1.1rem;}
.gszc_t{padding-top: 0.98rem;padding-bottom: 1rem;}
.gszc_t .index_hx_o .po{width: 6.24rem;}
.gszc_t .index_hx_o .po span{width:5.5rem;}
.gszc_t .index_hx_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.gszc_t_o{width: 2.92rem;height: 6.24rem;background: url(../images/gszc01.jpg) no-repeat center top;background-size: 100% 100%;margin-top: 0.6rem;margin-left: 33%;}
.gszc_s{padding-top: 1rem;padding-bottom: 1.04rem;}
.gszc_s .index_hx_o .po{width: 4.8rem;}
.gszc_s .index_hx_o .po span{width:4.08rem;}
.gszc_s .index_hx_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.gszc_s .table ul{margin-top: 0.74rem; box-shadow: 0 0 0.06rem 0 rgba(128, 128, 128, 0.2);}
.gszc_s .table ul .between{display: flex;justify-content: space-between;}
.gszc_s .table li{background: #fff;}
.gszc_s .table li:nth-child(2n){background: #f7f8f9;}
.gszc_s .table li p{width: 50%;padding-left: 0.3rem;font-size: 0.24rem;font-weight: 800;line-height: 0.6rem;}
.gszc_s .table li .p1{border-right: 1px solid #dfdfdf;}
.gszc_f{padding-top: 1rem;padding-bottom: 0.63rem;}
.gszc_f .index_hx_o{margin-bottom: 0.6rem;}
.gszc_f .index_hx_o .po{width:5rem;}
.gszc_f .index_hx_o .po span{width:4.5rem;}
.gszc_f .index_hx_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
/*-------------------财税服务---------------------*/
.csfw_o{padding-top: 1rem;padding-bottom: 1rem;}
.csfw_o_o .po{/*width: 4.08rem;*/}
.csfw_o_o .po span{width: 3.17rem;}
.csfw_o_o .pt{margin-top: 0.34rem;font-size: 0.5rem;color: #999999;}
.csfw_o_t{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0.62rem;}
.csfw_o_t dl{width: 50%;text-align: center;height: 160px;}
.csfw_o_t dl dt{width: 0.48rem;height: 0.47rem;margin: auto;margin-top: 0.2rem;}
.csfw_o_t dl:nth-child(1){border-right: 0.01rem solid #adadad;border-bottom: 0.01rem solid #adadad;box-sizing: border-box;}
.csfw_o_t dl:nth-child(3){border-right: 0.01rem solid #adadad;border-bottom: 0.01rem solid #adadad;box-sizing: border-box;}
.csfw_o_t dl:nth-child(2){border-bottom: 0.01rem solid #adadad;box-sizing: border-box;}
.csfw_o_t dl:nth-child(4){border-bottom: 0.01rem solid #adadad;box-sizing: border-box;}
.csfw_o_t dl:nth-child(5){border-right: 0.01rem solid #adadad;box-sizing: border-box;}
.csfw_o_t dl dd span{display: block;color: #E4E4E4;font-size: 0.32rem;font-weight: bold;margin-top: 0.26rem;}
.csfw_o_t dl dd p{line-height: 0.4rem;color: #FFFFFF;font-size: 0.28rem;margin-top: 0.17rem;margin-bottom: 0.37rem;margin-left: 0.1rem;margin-right: 0.1rem;}
.csfw_t{width: 100%;/*height: 7.25rem;*//*background: url(../images/csfw05.jpg) no-repeat center top;*/background-size: 100% 100%;padding-top:1.5rem;}
.csfw_t_o{display: flex;justify-content: space-between;flex-wrap: wrap;}
.col-md-4 {margin-bottom: 90px;}
.con-left {
    border: 1px solid #ccc;
    text-align: center;
    width: 70%;
    height: 350px;
   margin: auto;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	background: url(../images/png4rio0xbv5fhap2q11.png);
}
.con-left:hover{
    border: 1px solid #c76994;	
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.con-left:hover .spa-ico{
	background:#000000;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.spa-ico {
    background: #999999;
    width: 62px;
    height: 62px;
    transform: rotate(45deg);
    margin: -32px auto 0;
}
.con-left span {
    font-size: 2em;
    color: #fff;
    transform: rotate(-45deg);
    line-height: 57px;
}
.con-left h5 {
    color: #000000;
    font-size: 1.8em;
    margin: 1.4em 0 .8em;
    text-align: center;
}
.con-left dl  dt{
	text-align: center;
}
.con-left dl  dt a{
	font-size: 17px;
	line-height:25px ;
	font-family:"PingFang SC", serif;
}
.con-left dl  dd{
	text-align: center;
	font-size: 17px;
	line-height:25px ;
	font-family:"PingFang SC", serif;
}
.content-right {
    padding-top: 1.5em;
}
.content-left a{
	font-size:1em;
	padding:1em 2em;
	text-transform:uppercase;
}
.ser-top-grids{
	margin-top:6em;
}
.con-left p {
    color: #777;
    font-size: 15px;
    line-height: 2.2em;
}.multi-gd-text a {
    display: block;
    position: relative;
}
.multi-gd-text a:hover::before {
    width: 100%;
    height: 100%;
}
.multi-gd-text a::before {
    background:rgba(247, 247, 247, 0.3);
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    transition: all 0.5s ease-out 0s;
    z-index: 99;
    content: "";
}
.multi-gd-text img {
    height: auto;
    width: 100%;
}
.multi-gd-text a:hover::after {
    width: 100%;
    height: 100%;
}
.multi-gd-text a::after {
    background:rgba(247, 247, 247, 0.3);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    transition: all 0.5s ease-out 0s;
    z-index: 99;
    content: "";
}
.services_right {
    margin-top: 4em;
}
.list-left h4 {
    color: #000000;
    font-size: 18px;
    margin: 30px 0 25px;
}
.list-left p {
    color: #464646;
    line-height: 2.2em;
    font-size: 15px;
    margin-top: 25px;
}
.services_agile {
    padding: 5em 0;background: url(../../../images/bannerpnl0a8m3975rh6c.jpg);}
/*-----start-responsive-design------*/
/*-------------------公司变更---------------------*/
.gsbg_o{width:100%;height: 6.05rem;background: url(../images/gsbg_bg.jpg) no-repeat center top;background-size: 100% 100%;padding-top: 2.73rem;}
.gsbg_o_o{width:6.33rem;height: 5.51rem;background: url(../images/gsbg01.png) no-repeat center top;background-size: 100% 100%;margin: auto;}
.gsbg_t{padding-top: 0.97rem;padding-bottom: 1rem;}
.gsbg_t_o .po{width: 5.6rem;}
.gsbg_t_o .po span{width:4.94rem;}
.gsbg_t_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.gsbg_t_t{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0.6rem;}
.gsbg_t_t p{width: 50%;height: 1.9rem;line-height: 1.9rem;}
.gsbg_t_t p:nth-child(2){background: #ebebeb;}
.gsbg_t_t p:nth-child(3){background: #ebebeb;}
.gsbg_t_t p span{color: #333;font-size: 0.24rem;display: inline-block;font-weight: bold;text-align: center;width: 100%;vertical-align: middle;line-height: 0.37rem;}
.gsbg_t_t p span em{display: block;font-size: 0.2rem;font-weight: 100;}
.gsbg_s{width: 100%;height:5rem;background: url(../images/gsbg_bg2.jpg) no-repeat center top;background-size: 100% 100%;padding-top:3.14rem;overflow: hidden;}
.gsbg_s .swiper-wrapper p img{display: block;width: 0.6rem;margin: auto;margin-top: 0.74rem;}
.gsbg_s .swiper-wrapper p span{display: block;color: #333333;font-size: 0.4853rem;font-weight: bold;margin-top: 0.4rem;}
.gsbg_s .swiper-wrapper .swiper-slide p{width: 5.5rem;height: 3.47rem;background: #fff;text-align: center;}
.gsbg_s .swiper-container{width: 100%;height: 4.4rem;}
.gsbg_s .swiper-wrapper .swiper-slide{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;margin-right: 0.1rem !important;}
/*-------------------专项审批---------------------*/
.zxsp_o{width: 100%;height: 8.94rem;/*background: url(../images/zxsp_gbg.jpg) no-repeat center top;*/background-size: 100% 100%;/*padding-top: 0.2rem;*/}
.zxsp_flow{padding: 0.92rem 4.27% 0.94rem;background: url(../../../images/gsbg_flow_bg.jpg) no-repeat center;background-size: cover;}
.zxsp_flow .col_t{color: #fff;}
.zxsp_swiper{margin-top: 0.66rem !important;}
.zxsp_item{text-align: center;line-height: 0.42rem;padding: 0.54rem 0 0.64rem;background: #E4E4E4;}
.zxsp_item span{display: block;width: 0.7rem;margin: auto;}
.zxsp_item h4{font-size: 0.3rem;font-weight: 800;margin: 0.18rem 0;}
.zxsp_item p{font-size: 0.24rem;
text-align: left;}
.zxsp_item p dl a{
	text-align: left;
}
/*.zxsp_item p dl dt{font-size: 0.24rem;width: 150px;}*/
.zxsp_swiper .swiper-pagination{position: static;margin-top: 0.66rem;}
.zxsp_swiper .swiper-pagination-bullet{text-align: center ;width:7px;height: 7px;margin: 0 7px !important;filter: Alpha(Opacity=100);opacity:1;background: #000000;}
.zxsp_swiper .swiper-pagination-bullet-active{background: #999999;}
.zxsp_service{padding-top: 0.95rem;background: url(../../../images/csfw_tj.jpg) no-repeat center;background-size: 100%;}
.zxsp_service ul{margin-top: 0.7rem;}
.zxsp_service li{width: 50%;height: 2.09rem;text-align: center;font-size: 0.22rem;}
.zxsp_service li img{width: 12.8%;margin: 0.6rem auto 0.1rem;display: block;}
.zxsp_service li h4{font-weight: 800;line-height: 0.4rem;}
.zxsp_t{padding-top: 1rem;}
.zxsp_t_o .po{width: 4.07rem;}
.zxsp_t_o .po span{width:2.7rem;}
.zxsp_t_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.zxsp_t_t{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0.62rem;}
.zxsp_t_t dl{width: 50%;height: 2.09rem;text-align: center;}
.zxsp_t_t dl dt{width: 0.48rem;height: 0.45rem;margin: auto;margin-top: 0.62rem;}
.zxsp_t_t dl dd{color: #333333;font-size: 0.22rem;font-weight: bold;margin-top: 0.23rem;}
.zxsp_t_t dl dt img{display: block;margin: auto;}
.zxsp_t_t dl:nth-child(1){background: #f4f4f4;}
.zxsp_t_t dl:nth-child(4){background: #f4f4f4;}
.zxsp_t_t dl:nth-child(5){background: #f4f4f4;}
.zxsp_t_t dl:last-child dt img{width: 80%;}
.zxsp_t_t dl:nth-child(2) dt img{width: 85%;}
.zxsp_t_t dl:nth-child(3) dt img{width: 85%;}
/*-------------------知识产权---------------------*/
.zscq_o{width: 100%;height: 5.81rem;background: url(../images/hbg.jpg) no-repeat center top;background-size: 100% 100%;padding-top: 0.8rem;}
.zscq_o_o{width: 6.88rem;height: 5.02rem;background: #fff;margin: auto;line-height: 5.02rem;}
.zscq_o_o p{text-align: center;color: #333333;font-size: 0.2rem;line-height: 0.5rem;margin: 0 0.3rem;display: inline-block;vertical-align: middle;}
.zscq_t{padding-top: 1rem;}
.zscq_t_o .po{width: 4.74rem;}
.zscq_t_o .po span{width:3.75rem;}
.zscq_t_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.zscq_t_t{display: flex;justify-content: space-between;margin-top: 0.6rem;}
.zscq_t_t .lia{width: 3.31rem;height: 3.41rem;line-height: 3.41rem;}
.zscq_t_t .lia p{color: #333333;font-size: 0.3rem;font-weight: bold;text-align: center;line-height: 0.42rem;vertical-align: middle;display: inline-block;width: 100%;}
.zscq_t_t .lia p span{font-size: 0.24rem;font-weight: 100;display: block;margin-top: 0.24rem;}
/*-------------------收转执照---------------------*/
.zzsz_o .swiper-slide{width: 66% !important;margin: auto;padding-left: 0.22rem;}
.zzsz_t{/*padding-top: 1rem;*/padding-bottom: 1rem;}
.zzsz_t .mar30{margin: 0 0 0 0;}
.zzsz_t_o .po{width: 7.3rem;}
.zzsz_t_o .po span{width:7.2rem;}
.zzsz_t_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.zzsz_t_t{display: flex;justify-content: space-around;flex-wrap: wrap;margin-top: 0.4rem;}
.zzsz_t_t dl{/*width: 6rem;*/height: 5.8rem;margin-top: 0.25rem;}
.zzsz_t_t dl:nth-child(3){height: 5.8rem;width: 100%;}
.zzsz_t_t dl:nth-child(4){height: 5.8rem;}
.zzsz_t_t dl dt{/*width: 6rem;*//*height: 1.48rem;*/margin: auto;margin-top: 0.05rem;position: relative;}
.zzsz_t_t dl dt .tu1{
	position: absolute;top: 30%;left: 42%;z-index: 2;width: 60px;
}
.zzsz_t_t dl dt img{width: 100%;height: 110.89px;}
.zzsz_t_t dl dd{margin: 0 0.3rem;text-align: justify;color: #333333;font-size: 0.3rem;line-height: 0.42rem;margin-top: 0.21rem;font-family:"PingFang SC", serif;font-weight: 550;}
.zzsz_s{width: 100%;height: 8.08rem;background: url(../images/sszsbg.jpg) no-repeat center top;background-size: 100% 100%;}
.zzsz_s_o{padding-top: 2.74rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.zzsz_s_o p{width: 49.5%;background: #fff;display: flex;align-items: flex-start;height: 2.15rem;margin-top: 0.06rem;}
.zzsz_s_o p img{display: block;width: 0.7rem;margin-left: 0.1rem;margin-top: 0.7rem;}
.zzsz_s_o p span{display: block;color: #333333;font-size: 0.24rem;font-weight: bold;line-height: 0.43rem;margin-top: 0.62rem;margin-left: 0.1rem;}
.zzsz_s_o p:nth-child(4) span{margin-top: 0.45rem;}
/*-------------------法律服务---------------------*/
.flfw_o{padding-top: 1rem;padding-bottom: 0.8rem;}
.flfw_o_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.flfw_o_t{width: 6.85rem;margin: auto;border-left:0.01rem solid #efefef;border-top: 0.01rem solid #efefef;border-bottom: 0.01rem solid #efefef;box-sizing: border-box;margin-top: 0.4rem;}
.flfw_o_t li{display: flex;justify-content: space-between;}
.flfw_o_t li p{color: #333333;font-size: 0.24rem;width: 50%;text-align: center;line-height: 0.8rem;border-right: 0.01rem solid #efefef;box-sizing: border-box;}
.flfw_o_t li:first-child p{font-size: 0.3rem;font-weight: bold;}
.flfw_o_t li:nth-child(even){background: #f7f8f9;}
.flfw_t{width: 100%;height: 5.44rem;background: url(../images/flfw_bg.jpg) no-repeat center top;background-size: 100% 100%;padding-top: 2.34rem;}
.flfw_t_o{display: flex;justify-content: space-between;flex-wrap: wrap;}
.flfw_t_o p{width: 3.4rem;height:1.68rem;background: #fff;text-align: center;padding-top: 0.46rem;margin-top: 0.06rem;}
.flfw_t_o p img{display: block;width: 0.7rem;margin: auto;}
.flfw_t_o p span{color: #333333;font-size: 0.3rem;font-weight: bold;margin-top: 0.24rem;display: block;}
/*-------------------资金服务---------------------*/
.zjfw_o{width:100%;height: 5.19rem;background: url(../images/flfw_bg.jpg) no-repeat center top;background-size: 100% 100%;padding-top: 2.29rem;}
.zjfw_o_o{display: flex;justify-content:space-between;flex-wrap: wrap;}
.zjfw_o_o dl{width: 3.4rem;height: 2.14rem;background: #fff;display: flex;justify-content: flex-start;margin-top: 0.06rem;color: #333333;}
.zjfw_o_o dl dt{width: 0.7rem;margin-top: 0.6rem;margin-left: 0.2rem;}
.zjfw_o_o dl dd{margin-left: 0.2rem;}
.zjfw_o_o dl dd span{font-size: 0.3rem;font-weight: bold;display: block;margin-top: 0.4rem;}
.zjfw_o_o dl dd em{font-size: 0.2rem;display: block;line-height: 0.33rem;margin-top: 0.12rem;}
/*-------------------公司注销---------------------*/
.gszx_o{width: 100%;height: 6.14rem;background: url(../images/gszx_bg.jpg) no-repeat center top;background-size: 100% 100%;padding-top: 2.33rem;}
.gszx_o_o{width: 5.32rem;height: 5.3rem;background: url(../images/gszx01.png) no-repeat center top;background-size: 100% 100%;margin: auto;}
.gszx_t{padding-top: 0.8rem;padding-bottom: 0.87rem;}
.gszx_t_o .po{width:4rem;}
.gszx_t_o .po span{width:3.6rem;}
.gszx_t_o .pt{margin-top: 0.34rem;font-size: 0.3rem;}
.gszx_t_t{border-top: 0.01rem solid #efefef;border-right: 0.01rem solid #efefef;border-bottom: 0.01rem solid #efefef;box-sizing: border-box;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 0.4rem;}
.gszx_t_t p{width:50%;border-left: 0.01rem solid #efefef;box-sizing: border-box;position: relative;line-height: 1.38rem;text-align: center;}
.gszx_t_t p .sp1{display: block;width:0.44rem;line-height: 0.44rem;text-align: center;background: #313131;font-size: 0.2rem;font-weight: bold;color: #fff;position: absolute;left: 0;top: 0;}
.gszx_t_t p .sp2{line-height: 0.23rem;color: #333333;font-size: 0.22rem;display: inline-block;vertical-align: middle;text-align: left;}
.gszx_t_t p:nth-child(3),.gszx_t_t p:nth-child(4),.gszx_t_t p:nth-child(7),.gszx_t_t p:nth-child(8){background: #f7f8f9;}
.gszx_s{height: 8.57rem;}
.gszx_s p img{width: 0.6rem;margin-top: 0.55rem;margin-left: 0.29rem;}
.gszx_s .zzsz_s_o{padding-top: 2.6rem;}
.gszx_s .zzsz_s_o p{height: 1.7rem;line-height: 1.7rem;}
.gszx_s .zzsz_s_o p span{line-height: 0.53rem;font-size: 0.3rem;margin-top: 0.56rem;margin-left: 0.24rem;}
.gszx_s .zzsz_s_o p:nth-child(1) span,.gszx_s .zzsz_s_o p:nth-child(2) span,.gszx_s .zzsz_s_o p:nth-child(4) span{margin-top: 0.32rem;}
